BANK KALTENG Bugs - Bug #3300

[ESS-MEDICAL] perbaikan pada ess medical dimana pada saat di submit terakhir, terjadi error

declared sequence.
History

#1 - 12/17/2024 11:34 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 12/20/2024 11:04 AM - M Azid Wahyudi

- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , issue ini mah terjadi karena sqlnya penuh , ini di sini aman2 aja
makasih

#3 - 01/06/2025 09:21 AM - Kezia Pawitra Yulianti

- Status changed from Revise to QA Test
